# Uses of Interface
org.eclipse.emf.compare.rcp.ui.internal.configuration.IComparisonAndScopeChange

Packages that use IComparisonAndScopeChange
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.rcp.ui.internal.configuration.impl

## Uses of IComparisonAndScopeChange in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type IComparisonAndScopeChange
Modifier and Type
Method
Description
`void`
CompareToolBar.`comparisonAndScopeChange(IComparisonAndScopeChange event)`

## Uses of IComparisonAndScopeChange in org.eclipse.emf.compare.rcp.ui.internal.configuration.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.configuration.impl that implement IComparisonAndScopeChange
Modifier and Type
Class
Description
`class`
`ComparisonAndScopeChange`